### File

`packages/components/eui-content-card/eui-content-card-media/eui-content-card-media.component.ts`

### Description

The eui-content-card component projects the content for eui-card.

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-content-card-media`

template

    <ng-content/>

styleUrl | `./eui-content-card-media.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-content-card-media'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-content-card-media'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""